RubyGems Navigation menu

pp-adaptive 0.0.5

Provides complete access to PayPal's Adaptive Payments API

Versionen:

  1. 1.0.0 - March 17, 2014 (31 KB)
  2. 0.0.6 - November 14, 2013 (31 KB)
  3. 0.0.5 - November 01, 2013 (31 KB)
  4. 0.0.4 - October 03, 2012 (30,5 KB)
  5. 0.0.3 - September 18, 2012 (30,5 KB)
Zeige alle Versionen (6 total)

Development Abhängigkeiten (1):

Autoren:

  • d11wtq

Besitzer:

45fecaa4aa594ed43ee1e3bef58684ecB14c9041dee0aa4c2cfab05d6ab3a6b3

SHA 256-Prüfsumme:

95dccf8f6b32ba3c7f666fd666e370c03cde23c4485e4d8bcd99c4592d9a1c8b

Downloads insgesamt 25.541

Für diese Version 1.234

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: